Friday, December 28, 2007

Critical vulnerabilities in VLC media player

Two critical security holes have been discovered in the VLC media player, which is available for many operating systems including; Linux, Mac OS, and Windows. One of them has been known since this summer and can be exploited when data are played back by the VLC. The second hole allows attackers to get control of affected systems via the VLC.

Read the article HERE.

0 Comments:

Post a Comment

Links to this post:

Create a Link

<< Home